/*
 * @FilePath: main.ts
 * @Author: 小飞侠
 * @Date: 2025-03-17 09:36:48
 * @LastEditors: Please set LastEditors
 * @LastEditTime: 2025-03-18 11:55:41
 * Copyright: 2025  MinTinge CO.,LTD. All Rights Reserved.
 * @Descripttion: 写入你的描述
 */
import './assets/main.css'

import { createApp } from 'vue'
import { createPinia } from 'pinia'

import App from './App.vue'
import router from './router'
import ElementPlus from 'element-plus'
import 'element-plus/dist/index.css'
import PlusProComponents from 'plus-pro-components'
import 'plus-pro-components/index.css'

import zhCn from 'element-plus/es/locale/lang/zh-cn'
const app = createApp(App)
app.use(ElementPlus,
  {
    locale: zhCn
  }
)
app.use(PlusProComponents

)
app.use(createPinia())
app.use(router)

app.mount('#app')
